{
	"columns": [
		{
			"field": "por_purchase_order_id",
			"width": 59,
			"name": "Ostotilaus",
			"enterable": 1
		},
		{
			"field": "por_row_number",
			"width": 28,
			"name": "Rivi",
			"enterable": 1
		},
		{
			"field": "por_type_",
			"width": 20,
			"name": "Tyyppi",
			"enterable": 1
		},
		{
			"field": "por_product_id",
			"width": 124,
			"name": "Tuote",
			"enterable": 1
		},
		{
			"field": "por_production_lot",
			"width": 61,
			"name": "Valmistuserä",
			"enterable": 1
		},
		{
			"field": "por_cost_center",
			"width": 36,
			"name": "Kustp.",
			"enterable": 1
		},
		{
			"field": "por_order_amount",
			"width": 68,
			"name": "Tilattu määrä",
			"enterable": 1
		},
		{
			"width": 73,
			"enterable": 1,
			"field": "por_delivered_amount",
			"name": "Toimitettu mrä",
			"footerValue": "==Sum"
		},
		{
			"width": 71,
			"enterable": 1,
			"field": "por_price__unit",
			"name": "Yksikköhinta",
			"footerValue": "==Sum"
		},
		{
			"width": 70,
			"enterable": 1,
			"field": "por_purchase_price_total",
			"name": "Ostohinta yht",
			"footerValue": "==Sum"
		},
		{
			"field": "por_date_of_arrival",
			"width": 55,
			"name": "Tulopäivä",
			"enterable": 1
		},
		{
			"field": "por_record_id",
			"width": 250,
			"name": "ID",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "por_kTbl",
		"gridName": "c9000",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "por_kTbl",
		"enterable": 1
	}
}